

body#snowleopard h1 { color:#333; font-size: 1.5em; }

body#snowleopard h2 { color:#333; font-size: 1.3em; font-weight:normal; }

ul.ki {
	font-size:1.1em;
	color:#333;
	list-style-type: circle;
	margin:20px 0 0 40px; padding:0;
}

ul.ki li {
	margin-bottom: 5px;
	line-height:1.2em;
}

table#leopard-matrix {
	border-collapse:collapse;
	background-color:#eef3f6;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:13px;
	color: #333;
}

table#leopard-matrix th, table#leopard-matrix tr.header td {
	padding:7px;	
	border: 1px solid #5d6265;
	color: #fff;
	font-weight:bold;
}
	
table#leopard-matrix th {
	background-color:#9aa2a7;		
}

table#leopard-matrix tr.header td {
	background-color: #7f868a;
}

table#leopard-matrix td {
	border: 1px solid #5d6265;
	padding:7px;
}


